*{
    box-sizing: border-box;
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.nav{
    height: 40px;
    background-color: #dfdfdf;
}

.alert{
    background-color: #e6f1fb;
    color: #042c53;
    text-align: center;
    padding: 10px;
}

a{
    text-decoration: none;
    font-size: large;
    position: absolute;
    top: 5px;
    left: 2px;
    color: black;
}

#apply-title{
    font-size: xx-large;
    margin-bottom: 20px;
}

.main{
    width: 100%;
}

.sub{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 30px;
}

.info{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10px;
}

.bar{
    height: 38px;
    width: 85%;
    border-radius: 5px;
    border: 1px solid #0c447c;
    font-size: large;
    padding: 15px;
}
.file{
    width: 100%;
}

.file::file-selector-button{
    width: 170px;
    height: 40px;
    border-radius: 10px;
    border: 2px dashed black;
}

label{
    font-size: large;
}

#sbt{
    height: 40px;
    width: 250px;
    border-radius: 10px;
    border:none;
    background-color: #2c2c2a;
    color: #f1efeb;
    font-size: medium;
}

@media (max-width:640px){
    .bar{
        width: 95%;
        font-size: medium;
    }

    .info{
        width: 100%;
        gap: 5px;
    }

    .file::file-selector-button{
        width: 100px;
    }

    .alert{
        font-size: small;
    }

    .sub{
        flex-direction: column;
        padding: 10px;
    }
}